@charset "utf-8";

.nybanner img{width: 100%;}

.sub_left{width: 20%;position: relative;z-index: 3;margin-top: 0.5rem;}
.sub_left_title{padding:0.4rem 0 0.25rem 0;font-size: 0.26rem;text-align: center;color: #fff;position: relative;font-weight: normal;background: #00712F;}



.sub_menu{background: url(../img/daobg.png) no-repeat center bottom #f7f7f7;position: relative;padding-bottom: 1.4rem;}
.sub_menu ul{border-left: 0.2rem solid #00712F;}
.sub_menu li{position: relative;border-bottom: 1px solid #CCCCCC;}
.sub_menu ul> li > a{display: block;position: relative;z-index: 2;font-size: 0.20rem;text-align: center;padding: 0.2rem 0;}
.sub_menu ul>li:hover a,.sub_menu ul>li.active a{color: #00712F;font-weight: bold;border-left: 0.1rem solid #e7c129;margin-left: -0.1rem;}








.sub_right{width: 75%;margin-bottom: 1rem;margin-top: 0.5rem;}
.pagetit{border-bottom: 1px solid #00712F;margin-bottom: 0.25rem;}
.subright_tit{font-size: 0.26rem;padding-right:45px;background: url(../img/icon1.png) no-repeat right 10px;}
.bread{color: #222222;float: right;margin: 0.1rem 0;line-height: 0.4rem; font-size: 0.16rem;}
.bread a{font-size: 0.16rem;color: #222222;}



.list ul li{box-sizing: border-box;padding: 0.18rem 0;border-bottom: 1px solid #CCCCCC;}
.list ul li a h2{width: 75%;font-size: 0.18rem;font-weight: normal;padding-left: 25px;background: url(../img/bt.png) no-repeat left center;}
.list ul li .date{font-size: 0.18rem;color: #888888;}






/* 图片 */
.ztjjlist{overflow: hidden;}
.ztjjlist .ztjjitem{float: left;width: 22%;margin-right: 4%;margin-bottom: 0.4rem;position: relative;}
.ztjjlist .ztjjitem:nth-child(4n){margin-right: 0;}
.ztjjlist .ztjjitem .pic{height: 2.65rem;}
.ztjjlist .ztjjitem .txt {line-height: 0.3rem;padding: 0.2rem;box-sizing: border-box;width: 100%;background: url(../img/pictitbg.png) no-repeat right bottom #f2f2f2;}
.ztjjlist .ztjjitem .txt a{font-size:0.18rem;}













/*内容*/
.content{margin-right: 0.3rem;}
.content_title>h1,
.dp>h1 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

.content_title>p {
	text-align: center;
	color: #888888;
	padding-bottom: 20px;
	border-bottom: 1px dashed #cbbda6;
	margin-bottom: 25px;
}

.cont {
	margin-top: 30px;
}


.cont p {
	text-indent: 2em;
	line-height: 30px!important;
	font-size: 16px!important;
	margin-top: 10px!important;
}
.cont p img{margin:10px auto;text-align: center;display: inherit;}

.ye {
	margin-top: 40px
}

.ye p {
	color: #747474;
	margin: 15px 0px;
	font-size: 16px;
}

.ye p a {
	color: #747474;
	font-size: 16px;
}

.ye p a:hover {
	color: #e06a3c;
}

















/* 师资 */
.shilist .shi{width: 48%;margin-bottom: 0.3rem;height: 2.9rem;background: url(../img/shibg.png) no-repeat right bottom;}
.shilist .shi a{background: url(../img/shibg2.png) no-repeat left top;}
.shilist .shi .shipic{width: 2rem;height: 2.7rem;margin-top: 0.2rem;margin-left: 0.2rem;}
.shilist .shi .shiright{width: 58%;margin-top: 0.2rem;}
.shilist .shi .shiright h2{font-size: 0.26rem;color: #333;line-height: 0.4rem;margin-bottom: 0.1rem;}
.shilist .shi .shiright h3{font-size: 0.16rem;background: url(../img/shiline.png) no-repeat left bottom;padding-bottom: 0.15rem;}
.shilist .shi .shiright p{color: #888888;font-size: 0.16rem;line-height: 0.32rem;height: 1.28rem;margin-top: 0.15rem;}
.shilist .shi .shiright span{float: right;margin-top: 0.2rem;color: #9c0001;}


@media screen and (max-width: 1300px){
	

@media screen and (max-width: 1024px){
	.shilist .shi .shiright{width: 38%;}
}

@media screen and (max-width: 960px){
	.sub_left{display: none;}
	.sub_right{width: 100%;}
	.content{margin: 0 0.1rem;}
}

@media screen and (max-width: 670px){
.ztjjlist .ztjjitem{width:48% ;margin: 0.2rem 1%;}
.ztjjlist .ztjjitem .pic{height: 2.2rem;}
	.bread a,.bread{font-size: 14px;}
	
	
	.shilist .shi .shiright{width: 50%;margin: 0;}
	.shilist .shi{width: 100%;}
	.shilist .shi a{background: none;}
	.shilist .shi .shipic{margin: 0;width: 1.8rem;height: 2.5rem;}
}